#nav_search_B_NetShop {
	BORDER-RIGHT: #66ffff 0px solid; BORDER-TOP: #66ffff 0px solid; BACKGROUND: url(wdtop01.gif) no-repeat; MARGIN: auto; BORDER-LEFT: #66ffff 0px solid; WIDTH: 970px; BORDER-BOTTOM: #66ffff 0px solid; HEIGHT: 60px
}
#nav_search_NetShop {
	BACKGROUND: url(topleft03.gif) no-repeat; FLOAT: left; MARGIN: 6px 3px; OVERFLOW: hidden; WIDTH: 353px; HEIGHT: 49px
}
#nav_search_NetShop DIV {
	FLOAT: left; LINE-HEIGHT: 49px
}
#nav_search_B {
	BORDER-RIGHT: #66ffff 0px solid; BORDER-TOP: #66ffff 0px solid; BACKGROUND: url(bg.gif) no-repeat; MARGIN: auto; BORDER-LEFT: #66ffff 0px solid; WIDTH: 970px; BORDER-BOTTOM: #66ffff 0px solid; HEIGHT: 60px
}
#nav_search {
	BACKGROUND: url(searchbg.gif) no-repeat; FLOAT: left; MARGIN: 6px 3px; OVERFLOW: hidden; WIDTH: 353px; HEIGHT: 49px
}
#nav_search DIV {
	FLOAT: left; LINE-HEIGHT: 49px
}
#search_type {
	MARGIN: 13px 4px 0px 30px
}
#search_input {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 4px; BACKGROUND: url(boxbg1.gif) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 156px; PADDING-TOP: 4px; HEIGHT: 30px
}
#search_input_NetShop {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 4px; BACKGROUND: url(searchbox.gif) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 156px; PADDING-TOP: 4px; HEIGHT: 30px
}
.searchinput {
	BORDER-RIGHT: #d4d4d4 1px solid; BORDER-TOP: #d4d4d4 1px solid; BORDER-LEFT: #d4d4d4 1px solid; BORDER-BOTTOM: #d4d4d4 1px solid
}
#search_button {
	MARGIN-TOP: 8px
}
#nav_citylist {
	MARGIN-TOP: 6px; FLOAT: left; WIDTH: 598px; HEIGHT: 49px
}
#citylist_left {
	FLOAT: left
}
#citylist_content {
	FLOAT: left
}
#citylist_left TABLE {
	LINE-HEIGHT: 100%
}
#citylist_left .leadImg_1 {
	BACKGROUND: url(indexHome.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_2 {
	BACKGROUND: url(destination.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_3 {
	BACKGROUND: url(news.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_4 {
	BACKGROUND: url(map.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_5 {
	BACKGROUND: url(price_report.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_6 {
	BACKGROUND: url(inn.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_7 {
	BACKGROUND: url(cate.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_8 {
	BACKGROUND: url(hotel.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_9 {
	BACKGROUND: url(question.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left .leadImg_10 {
	BACKGROUND: url(topright03.gif) no-repeat; WIDTH: 55px; HEIGHT: 49px
}
#citylist_left A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
#citylist_content {
	BACKGROUND: url(navnew.gif) no-repeat; OVERFLOW: hidden; WIDTH: 543px; HEIGHT: 49px
}
.citylist_ul LI {
	BORDER-RIGHT: #ff6600 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff6600 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; OVERFLOW: hidden; BORDER-LEFT: #ff6600 0px solid; WIDTH: auto; PADDING-TOP: 0px; BORDER-BOTTOM: #ff6600 0px solid; HEIGHT: 24px
}
.citylist_ul LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 24px; TEXT-ALIGN: left
}
.citylist_ul LI A:hover {
	COLOR: #f90; TEXT-DECORATION: none
}
.notinie6 {
	DISPLAY: none
}
.citylist2_ul LI {
	BORDER-RIGHT: #ff6600 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff6600 0px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px; BORDER-LEFT: #ff6600 0px solid; WIDTH: auto; PADDING-TOP: 0px; BORDER-BOTTOM: #ff6600 0px solid; WHITE-SPACE: nowrap; HEIGHT: 24px
}
.citylist2_ul LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 24px; TEXT-ALIGN: left
}
.citylist2_ul LI A:hover {
	COLOR: #f90; TEXT-DECORATION: none
}
#citylist_rightimg {
	BACKGROUND: url(navnew_06.gif) no-repeat left center; FLOAT: right; WIDTH: 50px; MARGIN-RIGHT: 2px; HEIGHT: 24px
}
#citylist_rightimg A {
	DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: url(navnew_07.gif) no-repeat right center; WIDTH: 47px; TEXT-ALIGN: left
}
#citylist_rightimg2 {
	BACKGROUND: url(navnew_14.gif) no-repeat left center; FLOAT: right; WIDTH: 62px; MARGIN-RIGHT: 2px; HEIGHT: 24px
}
#citylist_rightimg2 A {
	DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: url(navnew_07.gif) no-repeat right center; WIDTH: 59px; TEXT-ALIGN: left
}
